body {
	background-image:		url(images/Background.gif);
}

a:link {
	color: 					#FFFFFF;
	text-decoration: 		none;
}
a:visited {
	color: 					#FFFFFF;
	text-decoration: 		none;
}
a:hover {
	color: 					#FFFFFF;
	text-decoration: 		underline;
}
a:active {
	color: 					#FFFFFF;
	text-decoration: 		none;
}

#test {
	color: 					#FFFFFF;
	text-decoration: 		none;
}

#test:hover {
	color: 					#FFFFFF;
	text-decoration: 		underline;
}

.header {
	color:					#FFFFFF;
	text-align:				center;
	font-size:				12px;
	letter-spacing: 		3px;
}

.header2 {
	color:					#FFFFFF;
	text-align:				center;
	font-size:				10px;
	letter-spacing: 		3px;
}

.textarea {
	background-color:		#000000;
	font-family:			Arial;
	color:					#FFFFFF;
	font-size:				10px;
	font-weight:			500;
	border:					solid 1px #FFFFFF;
}

.Center {
	position:				relative;
	margin-left:			auto;
	margin-right:			auto;
	width:					776px;
	height:					604px;
	top:					-8px;
}


#Page-Left-top_ {
	position:				absolute;
	left:					0px;
	top:					0px;
	width:					30px;
	height:					153px;
}

#Banner-Logo_ {
	position:				absolute;
	left:					30px;
	top:					0px;
	width:					176px;
	height:					124px;
}

#Banner-Name_ {
	position:				absolute;
	left:					206px;
	top:					0px;
	width:					456px;
	height:					105px;
}

#Banner-Right_ {
	position:				absolute;
	left:					662px;
	top:					0px;
	width:					83px;
	height:					124px;
}

#Page-Right_ {
	position:				absolute;
	left:					745px;
	top:					0px;
	width:					31px;
	height:					574px;
}

#Banner-Page_ {
	position:				absolute;
	left:					206px;
	top:					105px;
	width:					456px;
	height:					19px;
}

#Banner-Bottom-left_ {
	position:				absolute;
	left:					30px;
	top:					124px;
	width:					84px;
	height:					29px;
}

#BTN-Home-_ {
	position:				absolute;
	left:					114px;
	top:					124px;
	width:					92px;
	height:					29px;
}

#BTN-Portfolio_ {
	position:				absolute;
	left:					206px;
	top:					124px;
	width:					91px;
	height:					29px;
}

#BTN-CV_ {
	position:				absolute;
	left:					297px;
	top:					124px;
	width:					91px;
	height:					29px;
}

#BTN-Contact_ {
	position:				absolute;
	left:					388px;
	top:					124px;
	width:					91px;
	height:					29px;
}

#TXT-Zoeken_ {
	position:				absolute;
	left:					479px;
	top:					124px;
	width:					113px;
	height:					29px;
	background-image:		url(images/TXT_Zoeken.gif);
}

#BTN-Zoeken_ {
	position:				absolute;
	left:					113px;
	top:					0px;
	width:					70px;
	height:					29px;
}

#Banner-Bottom-right_ {
	position:				absolute;
	left:					662px;
	top:					124px;
	width:					83px;
	height:					29px;
}

#Home2-14_ {
	position:				absolute;
	left:					0px;
	top:					153px;
	width:					34px;
	height:					35px;
}

#RND1-top_ {
	position:				absolute;
	left:					34px;
	top:					153px;
	width:					63px;
	height:					39px;
}

#Page-Top_ {
	position:				absolute;
	left:					97px;
	top:					153px;
	width:					648px;
	height:					35px;
}

#Page-Left_ {
	position:				absolute;
	left:					0px;
	top:					188px;
	width:					34px;
	height:					386px;
}

#Page-Content-left_ {
	position:				absolute;
	left:					97px;
	top:					188px;
	width:					17px;
	height:					386px;
}

#Page-Content-top_ {
	position:				absolute;
	left:					114px;
	top:					188px;
	width:					548px;
	height:					25px;
}

#Page-Content-right_ {
	position:				absolute;
	left:					662px;
	top:					188px;
	width:					83px;
	height:					386px;
}

#RND1_ {
	position:				absolute;
	left:					34px;
	top:					192px;
	width:					63px;
	height:					63px;
}

#Page-Content-left02_ {
	position:				absolute;
	left:					114px;
	top:					213px;
	width:					84px;
	height:					336px;
}

#Page-Content_ {
/*positioning*/
	position:				absolute;
	left:					198px;
	top:					213px;
	width:					380px;
	height:					336px;
/*text*/
	background-color:		#000000;
	font-family:			Arial;
	color:					#FFFFFF;
	font-size:				10px;
	font-weight:			500;
	overflow:				auto;
}

#Page-Content-right02_ {
	position:				absolute;
	left:					578px;
	top:					213px;
	width:					84px;
	height:					336px;
}

#RND1-Bottom_ {
	position:				absolute;
	left:					34px;
	top:					255px;
	width:					63px;
	height:					16px;
}

#RND2_ {
	position:				absolute;
	left:					34px;
	top:					271px;
	width:					63px;
	height:					63px;
}

#RND2-Bottom_ {
	position:				absolute;
	left:					34px;
	top:					334px;
	width:					63px;
	height:					16px;
}

#RND3_ {
	position:				absolute;
	left:					34px;
	top:					350px;
	width:					63px;
	height:					63px;
}

#RND3-Bottom_ {
	position:				absolute;
	left:					34px;
	top:					413px;
	width:					63px;
	height:					15px;
}

#RND4_ {
	position:				absolute;
	left:					34px;
	top:					428px;
	width:					63px;
	height:					63px;
}

#RND4-Bottom_ {
	position:				absolute;
	left:					34px;
	top:					491px;
	width:					63px;
	height:					16px;
}

#RND5_ {
	position:				absolute;
	left:					34px;
	top:					507px;
	width:					63px;
	height:					63px;
}

#Page-Content-bottom_ {
	position:				absolute;
	left:					114px;
	top:					549px;
	width:					548px;
	height:					25px;
}

#RND5-Bottom_ {
	position:				absolute;
	left:					34px;
	top:					570px;
	width:					63px;
	height:					34px;
}

#Bottom-left_ {
	position:				absolute;
	left:					0px;
	top:					574px;
	width:					34px;
	height:					30px;
}

#Page-Bottom_ {
	position:				absolute;
	left:					97px;
	top:					574px;
	width:					679px;
	height:					30px;
}

img {
	border:					0px;
}

.search {
	position:				absolute;
	top:					4px;
	left:					9px;
	width:					93px;
	height:					13px;
	font-family:			Arial;
	font-size:				10px;
	font-weight:			500;
	border:					1px solid #717171;
	padding-left:			3px;
	padding-right:			3px;
}

#cv-psersoonsgegevens_ {
	position:				absolute;
	left:					114px;
	top:					188px;
	width:					194px;
	height:					42px;
}

#cv-content-top_ {
	position:				absolute;
	left:					308px;
	top:					188px;
	width:					354px;
	height:					25px;
}
#cv-psersoonsgegevens022_ {
	position:				absolute;
	left:					308px;
	top:					213px;
	width:					1px;
	height:					17px;
}

#cv-content-gegevens1_ {
	position:				absolute;
	left:					309px;
	top:					213px;
	width:					269px;
	height:					135px;
/*text*/
	background-color:		#000000;
	font-family:			Arial;
	color:					#FFFFFF;
	font-size:				10px;
	font-weight:			500;
	background-image:		url(images/cv-content_gegevens1.gif);
	background-repeat:		no-repeat;
}

#cv-content-right_ {
	position:				absolute;
	left:					578px;
	top:					213px;
	width:					84px;
	height:					361px;
}

#cv-content-left-t_ {
	position:				absolute;
	left:					114px;
	top:					230px;
	width:					89px;
	height:					118px;
}

#cv-Content-Foto_ {
	position:				absolute;
	left:					203px;
	top:					230px;
	width:					89px;
	height:					118px;
}

#cv-foto-right_ {
	position:				absolute;
	left:					292px;
	top:					230px;
	width:					17px;
	height:					118px;
}

#cv-content-mid_ {
	position:				absolute;
	left:					114px;
	top:					348px;
	width:					464px;
	height:					32px;
}

#cv-content-left-b_ {
	position:				absolute;
	left:					114px;
	top:					380px;
	width:					84px;
	height:					194px;
}

#cv-content-gegevens2_ {
	position:				absolute;
	left:					198px;
	top:					380px;
	width:					380px;
	height:					169px;
	/*text*/
	background-color:		#000000;
	font-family:			Arial;
	color:					#FFFFFF;
	font-size:				10px;
	font-weight:			500;
	overflow:				auto;
}

#cv-content-bottom_ {
	position:				absolute;
	left:					198px;
	top:					549px;
	width:					380px;
	height:					25px;
}

#Page-Top-gal_ {
	position:				absolute;
	left:					0px;
	top:					153px;
	width:					745px;
	height:					35px;
}

#content-gal-left_ {
	position:				absolute;
	left:					0px;
	top:					188px;
	width:					51px;
	height:					386px;
}

#content-top2-gal_ {
	position:				absolute;
	left:					51px;
	top:					188px;
	width:					694px;
	height:					21px;
}

#content-gal-1_ {
	position:				absolute;
	left:					51px;
	top:					209px;
	width:					305px;
	height:					343px;
	/*text*/
	background-color:		#000000;
	font-family:			Arial;
	color:					#FFFFFF;
	font-size:				10px;
	font-weight:			500;
	overflow:				auto;
}

#content-gal-mid_ {
	position:				absolute;
	left:					356px;
	top:					209px;
	width:					62px;
	height:					343px;
}

#content-gal-2_ {
	position:				absolute;
	left:					418px;
	top:					209px;
	width:					305px;
	height:					343px;
	/*text*/
	background-color:		#000000;
	font-family:			Arial;
	color:					#FFFFFF;
	font-size:				10px;
	font-weight:			500;
	overflow:				auto;
}

#content-gal-right_ {
	position:				absolute;
	left:					723px;
	top:					209px;
	width:					22px;
	height:					365px;
}

#content-bottom2-gal_ {
	position:				absolute;
	left:					51px;
	top:					552px;
	width:					672px;
	height:					22px;
}

#Page-Bottom-gal_ {
	position:				absolute;
	left:					34px;
	top:					574px;
	width:					742px;
	height:					30px;
}

.gallery_img {
	display:				block;
	float:					left;
	width:					63px;
	height:					63px;
	margin:					10px;
	padding:				2px;
	border:					solid 1px #FFFFFF;
}